package cn.hmsoft.ai.face;

import java.io.File;

import cn.hmsoft.frame.exception.BusinessException;

public class FaceNoAI extends FaceAI{

	@Override
	protected FacePhoto distFaceByFile(File file,String id_card) {
		throw new BusinessException("尚未实现该ai算法");
	}

}
